How to install hotswap-text on Debian 9 (Stretch)